/*home*/
#home {
  background-image: url(../img/lanciano4.png);
  background-size: cover;
  width: auto;
  height: 800px;
  text-align: center;
}

#introduction {
  background-color: #fbf9f9;
}

#cosafacciamo {
  background-color: #fbf9f9;
}

#work {
  background-color: white;
}

#detrazioni {
  background-image: url(../img/facciate.png);
  background-size: cover;
  width: auto;
  height: 500px;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 40px;
}

#contact {
  background-color: white;
}

#descrizionefossacesia {
  background-image: url(../img/casa.png);
  background-size: cover;
  width: auto;
  height: 600px;
}

#descrizionepaglia {
  background-image: url(../img/casa.png);
  background-size: cover;
  width: auto;
  height: 600px;
}

#descrizionesisma {
  background-image: url(../img/casa.png);
  background-size: cover;
  width: auto;
  height: 600px;
}

#descrizionevillino {
  background-image: url(../img/casa.png);
  background-size: cover;
  width: auto;
  height: 450px;
}

#descrizionemuratura {
  background-image: url(../img/casa.png);
  background-size: cover;
  width: auto;
  height: 450px;
}

#descrizionepaglia2 {
  background-image: url(../img/casa.png);
  background-size: cover;
  width: auto;
  height: 600px;
}


#descrizionepratiche {
  background-image: url(../img/casa.png);
  background-size: cover;
  width: auto;
  height: 600px;
}

#footer {
  background-color: #fbf9f9;
  margin-top: 30px;
}

#studio {
  width: 700px;
  height: auto;
  margin-bottom: 50px;
}


/* navbar */
.nav {
  margin-top: 50px;
}

.nav-item {
  padding-right: 10px;
}

a {
  font-family: 'Nunito', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: white;
}

a.nav-link:hover {
  color: #29235c;
  text-decoration:overline;
}

#logo {
  width: 100px;
  height: auto;
}

/* testi */

h1 {
  font-family: 'Trocchi', serif;
  font-size: 48px;
  color: #29235c;
  margin-top: 90px;
}

#frase{
  font-family: 'Trocchi', serif;
  font-size: 58px;
  color: white;
  margin-top: 180px;
}

h2 {
  font-family: 'Nunito', serif;
  font-size: 24px;
  font-weight: 300;
  color: white;
  margin-top: 10px;
}

h3 {
  font-family: 'Nunito', sans-serif;
  font-size: 16px;
  color: white;
  font-weight: 400;
  margin-bottom: 10px;
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
}

a:hover h5 {
  color: #29235c;
  text-decoration: none;
}

h4 {
  font-family: 'Trocchi', serif;
  font-size: 48px;
  font-weight: 400;
  color: white;
  margin-top: 100px;
}

h5 {
  font-family: 'Open Sans', sans-serif;
  font-size: 21px;
  font-weight:normal;
  color: white;
  margin-top: 30px;
}

h6 {
  font-family: 'Open Sans', sans-serif;
  font-size: 21px;
  color: #29235c;
  margin-top: 30px;
  font-weight: 400;
  line-height: 40px;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #29235c;
  margin-top: 90px;
}

#inglese {
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  font-size: 14px;
  color: #b89680;
  margin-top: 20px;
  margin-bottom: 0px;
}

#servizi {
  font-family: 'Nunito', sans-serif;
  font-weight: 500;
  font-size: 18px;
  color: #29235c;
  margin-top: 40px;
}

#serviziinglese {
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #b89680;
  margin-top: 20px;
  margin-bottom: 60px;
}

#progetti {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: white;
  margin-top: 20px;
}

#progettiinglese {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  font-style: italic;
  color: white;
  margin-top: 20px;
}

#contattaci {
  font-family: 'Trocchi', serif;
  font-size: 21px;
  color: #b89680;
  margin-top: 30px;
  margin-bottom: 60px;
}

#foot {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #29235c;
  margin-bottom: 50px;
  margin-top: 20px;
}


/*lista*/

ul {
  margin-top: 20px;
  padding-inline-start: 15px;
  list-style: outside;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #676360;
  margin-bottom: 50px;
}

li {
  padding-top: 8px;
  padding-bottom: 8px;
}

#ingleselista {
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  font-size: 14px;
  color: #8D9981;
}

/* immagini */

#fotoprogetto {
  width: 550px;
  height: auto;
  margin-top: 50px;
}

#fotoprogettoscheda {
  width: 450px;
  height: auto;
  margin-top: 50px;
}

.image-container {
  width: 450px;
  height: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  display: inline-block;
}

.image-container img {
  width: 450px;
  height: auto;
}

.image-container .image-caption {
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(41, 35, 92, 0.8);
  font-family: 'Open Sans',sans-serif;
  text-align: center;
}

.image-caption h2 {
  margin-top: 50px;
  color: white;
  font-weight: 300;
}

.image-container .caption-1 {
  bottom: -300px;
  transition: all 0.5s;
}

.image-container:hover .caption-1 {
  bottom: -150px;
  transition: all 0.5s;
}

.image-container .caption-2 {
  bottom: -300px;
  transition: all 0.5s;
}

.image-container:hover .caption-2 {
  bottom: -150px;
  transition: all 0.5s;
}

.image-container .caption-3 {
  bottom: -300px;
  transition: all 0.5s;
}

.image-container:hover .caption-3 {
  bottom: -150px;
  transition: all 0.5s;
}

.image-container .caption-4 {
  bottom: -300px;
  transition: all 0.5s;
}

.image-container:hover .caption-4 {
  bottom: -150px;
  transition: all 0.5s;
}

.image-container .caption-5{
  bottom: -300px;
  transition: all 0.5s;
}

.image-container:hover .caption-5 {
  bottom: -150px;
  transition: all 0.5s;
}

.image-container .caption-6 {
  bottom: -300px;
  transition: all 0.5s;
}

.image-container:hover .caption-6 {
  bottom: -150px;
  transition: all 0.5s;
}

#articolohome {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
  box-shadow: 8px 8px 5px #bababa;
}

#tecnici {
  width: 500px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

/*nav svg*/

#scroll {
  width: auto;
  height: 60px;
  margin-top: 80px;
}

#click {
  width: 140px;
  height: auto;
}

#clickblu {
  width: 140px;
  height: auto;
  margin-top: 20px;
  margin-left: 30px;
}

#back {
  width: auto;
  height: 60px;
  margin-top: 50px;
  float: left;
}

#next {
  width: auto;
  height: 60px;
  margin-top: 50px;
  float: right;
}

video {
  height: 350px;
  width: auto;
  margin-top: 70px;
}



/*  Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {

  /*home*/
  #home {
    background-image: url(../img/lanciano3.png);
    background-size: cover;
    width: auto;
    height: 500px;
    text-align: center;
  }

  #introduction {
    background-color: #fbf9f9;
  }

  #cosafacciamo {
    background-color: #fbf9f9;
  }

  #work {
    background-color: white;
  }

  #detrazioni {
    background-image: url(../img/facciate.png);
    background-size: cover;
    width: auto;
    height: 300px;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 20px;
  }

  #contact {
    background-color: white;
  }

  #descrizionefossacesia {
    background-image: url(../img/casa.png);
    background-size: cover;
    width: auto;
    height: 700px;
  }

  #descrizionepaglia {
    background-image: url(../img/casa.png);
    background-size: cover;
    width: auto;
    height: 850px;
  }

  #descrizionesisma {
    background-image: url(../img/casa.png);
    background-size: cover;
    width: auto;
    height: 900px;
  }

  #descrizionevillino {
    background-image: url(../img/casa.png);
    background-size: cover;
    width: auto;
    height: 400px;
  }

  #descrizionemuratura {
    background-image: url(../img/casa.png);
    background-size: cover;
    width: auto;
    height: 400px;
  }

  #descrizionepaglia2 {
    background-image: url(../img/casa.png);
    background-size: cover;
    width: auto;
    height: 500px;
  }

  #footer {
    background-color: #fbf9f9;
    margin-top: 15px;
  }

  #studio {
    width: 500px;
    height: auto;
    margin-bottom: 25px;
  }

  #descrizionepratiche {
    background-image: url(../img/casa.png);
    background-size: cover;
    width: auto;
    height: 500px;
  }


  /* navbar */
  .nav {
    margin-top: 25px;
  }

  .nav-item {
    padding-right: 5px;
  }

  a {
    font-family: 'Nunito', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: white;
  }

  a h3 {
    font-family: 'Nunito', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: white;
  }

  a.nav-link:hover {
    color: #29235c;
    text-decoration:overline;
  }

  #logo {
    width: 50px;
    height: auto;
  }

  .navbar-toggler-icon {
    background-image: url(../svg/hamburger.svg);
  }

  /* testi */

  h1 {
    font-family: 'Trocchi', serif;
    font-size: 36px;
    color: #29235c;
    margin-top: 45px;
  }

  #frase{
    font-family: 'Trocchi', serif;
    font-size: 32px;
    color: white;
    margin-top: 100px;
  }

  h2 {
    font-family: 'Nunito', serif;
    font-size: 18px;
    font-weight: 300;
    color: white;
    margin-top: 30px;
  }

  h3 {
    font-family: 'Nunito', sans-serif;
    font-size: 14px;
    color: white;
    font-weight: 400;
    margin-bottom: 5px;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  a:hover h5 {
    color: #29235c;
    text-decoration: none;
  }

  h4 {
    font-family: 'Trocchi', serif;
    font-size: 36px;
    font-weight: 400;
    color: white;
    margin-top: 50px;
  }

  h5 {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight:normal;
    color: white;
    margin-top: 15px;
  }

  h6 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #29235c;
    margin-top: 15px;
    font-weight: 400;
    line-height: 20px;
  }

  p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #29235c;
    margin-top: 45px;
  }

  #inglese {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-size: 12px;
    color: #b89680;
    margin-top: 10px;
    margin-bottom: 0px;
  }

  #servizi {
    font-family: 'Nunito', sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #29235c;
    margin-top: 20px;
  }

  #serviziinglese {
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #b89680;
    margin-top: 10px;
    margin-bottom: 30px;
  }

  #progetti {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: white;
    margin-top: 10px;
  }

  #progettiinglese {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 12px;
    font-style: italic;
    color: white;
    margin-top: 10px;
  }

  #contattaci {
    font-family: 'Trocchi', serif;
    font-size: 18px;
    color: #b89680;
    margin-top: 15px;
    margin-bottom: 30px;
  }

  #foot {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #29235c;
    margin-bottom: 10px;
    margin-top: 10px;
  }


  /*lista*/

  ul {
    margin-top: 10px;
    padding-inline-start: 10px;
    list-style: outside;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #676360;
    margin-bottom: 25px;
  }

  li {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  #ingleselista {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-size: 12px;
    color: #8D9981;
  }

  /* immagini */

  #fotoprogetto {
    width: 345px;
    height: auto;
    margin-top: 25px;
  }

  #fotoprogettoscheda {
    width: 345px;
    height: auto;
    margin-top: 50px;
  }

  .image-container {
    width: 345px;
    height: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    display: inline-block;
  }

  .image-container img {
    width: 345px;
    height: auto;
  }

  .image-container .image-caption {
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(41, 35, 92, 0.8);
    font-family: 'Open Sans',sans-serif;
    text-align: center;
  }

  .image-caption h2 {
    margin-top: 25px;
    color: white;
    font-weight: 300;
  }

  .image-container .caption-1 {
    bottom: -120px;
    transition: all 0.5s;
  }

  .image-container:hover .caption-1 {
    bottom: -75px;
    transition: all 0.5s;
  }

  .image-container .caption-2 {
    bottom: -120px;
    transition: all 0.5s;
  }

  .image-container:hover .caption-2 {
    bottom: -75px;
    transition: all 0.5s;
  }

  .image-container .caption-3 {
    bottom: -120px;
    transition: all 0.5s;
  }

  .image-container:hover .caption-3 {
    bottom: -75px;
    transition: all 0.5s;
  }

  .image-container .caption-4 {
    bottom: -120px;
    transition: all 0.5s;
  }

  .image-container:hover .caption-4 {
    bottom: -75px;
    transition: all 0.5s;
  }

  .image-container .caption-5{
    bottom: -120px;
    transition: all 0.5s;
  }

  .image-container:hover .caption-5 {
    bottom: -75px;
    transition: all 0.5s;
  }

  .image-container .caption-6 {
    bottom: -120px;
    transition: all 0.5s;
  }

  .image-container:hover .caption-6 {
    bottom: -75px;
    transition: all 0.5s;
  }

  #articolohome {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    box-shadow: 8px 8px 5px #bababa;
  }

  #tecnici {
    width: 250px;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  /*nav svg*/

  #scroll {
    width: auto;
    height: 30px;
    margin-top: 10px;
    margin-bottom: 20px;
  }

  #click {
    width: 70px;
    height: auto;
  }

  #clickblu {
    width: 70px;
    height: auto;
    margin-bottom: 25px;
    margin-left: 15px;
  }

  #back {
    width: auto;
    height: 30px;
    float: left;
  }

  #next {
    width: auto;
    height: 30px;
    float: right;
  }

  video {
    width: 350px;
    height: auto;
    margin-top: 35px;
  }

  iframe {
    width: 350px;
    height: auto;
  }
